html, body {
    font-size: 12px;
    background: #e6eae3;
    font-family: Tahoma, Geneva, sans-serif;
    color: #303030;
    height: 100%;
    text-shadow: 0 1px 0 #ffffff;
    line-height: 17px;
    margin: 0px;
    padding: 0px;
}

.gms {
    background: #fff url(img/gms_bg.jpg) repeat-x;
    margin: 0px auto;
    width: 996px;
    height: auto;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    margin-top: 15px;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.1), 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.1), 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.1), 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
}

hr {
    border: none;
    border-top: 1px solid #cbd2c2;
    margin: 7px 0px;
}

a {
    text-decoration: none;
    color: #484848;
    font-family: Tahoma, Geneva, sans-serif;
}

a:hover {
    text-decoration: underline;
    color: #84bd18;
}

ul, li {
    margin: 0px;
    padding: 0px;
}

/*p{ margin:0px; padding:0px;}*/
h1, h2, h3, h4, h5, h6 {
    margin: 0px;
    color: #575757;
}

h1 {
    font-size: 21px;
    font-weight: 100;
    line-height: 20px;
}

h2 {
    font-size: 16px;
    font-weight: 100;
    line-height: 20px;
}

h3 {
    font-size: 12px;
    font-weight: 100;
    line-height: 15px;
}

form {
    margin: 0px;
}

.post p {
    margin: 10px 0px;
}

.post h1 {
    margin: 10px 0px 0px 0px;
}

.workers {
    margin: 20px 0px 10px 0px;
}

.worker {
    margin-right: 0px;
}

.worker:first-child {
    margin-left: 15px;
}

.worker:last-child {
    margin-right: 0px;
}

.worker a {
    color: #5e9700;
    text-decoration: underline;
}

.worker div {
    margin-bottom: 7px;
}

.worker h3 {
    font-size: 16px;
    font-weight: light;
}

.margin_top {
    height: 0px;
    background: #e6eae3;
    margin-bottom: 0px;
}

.container {
    width: 935px;
}

.entry-content {
    min-height: 728px;
}

.logo {
    background: url(img/e_logo.png) no-repeat;
    height: 58px;
    width: 145px;
}

.t_logo {
    background: url(img/t_logo.png) no-repeat;
    height: 58px;
    width: 191px;
}

.pood {
    background: url(img/cart.png) right no-repeat;
    height: 58px;
    width: 61px;
    padding-right: 50px;
    line-height: 48px;
    margin-right: 7px;
    margin-top: 5px;
}

.pood a {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background: #d44851;
    padding: 5px 9px;
    text-shadow: none;
    color: #fff;
    text-decoration: none;
}

.pood a:hover {
    background: #5c9500;
}

.gms .calc_login {
    margin-top: 15px;
}

.gms .calc_login.input-prepend  .add-on {
    border: none;
    background: #d4dec7 url(img/calc.png) no-repeat 4px 6px;
}

.gms .calc_login.input-prepend .btn {
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
    padding: 5px 10px 3px 10px;
}

.gms .iseteenindus {
    margin-top: 15px;
    margin-right: 10px;
}

.gms .calc_login.input-prepend.iseteenindus .add-on {
    border: none;
    background: #d4dec7 url(img/iseteenindus.png) no-repeat 4px 6px;
}

.gms .calc_login.input-prepend.iseteenindus .btn {
    -webkit-border-radius: 0px 4px 4px 0px;
    -moz-border-radius: 0px 4px 4px 0px;
    border-radius: 0px 4px 4px 0px;
    padding: 5px 10px 3px 10px;
}

.gms .row.main_text {
    background: url(img/main_pic.jpg) right bottom no-repeat;
    min-height: 165px;
    border-bottom: 1px solid #84bd18;
    margin-bottom: 0px;
    margin-top: 10px;
}

.main_text h1 {
    margin: 0px;
    font-size: 24px;
    margin-top: 12px;
    margin-bottom: 17px;
}

.main_text p {
    margin-right: 325px;
    margin-bottom: 10px;
}

.main_text a {
    color: #5E9700;
    text-decoration: underline;
}

.main_text a:hover {
    color: #5E9700;
    text-decoration: none;
}

.navbar {
    margin-bottom: 10px;
}

.navbar .brand {
    display: block;
    float: left;
    padding: 0px;
    margin-right: 30px;
    margin-bottom: 10px;
}

.navbar .container {
    width: 927px;
    padding: 20px 0px 0px 15px;
}

.navbar .nav.menu {
    margin-left: -20px;
    margin-top: 12px;
}

.navbar .nav.menu li a {
    text-transform: uppercase;
    font-size: 14px;
}

.navbar .nav.menu>li>a {
    padding: 7px 10px 12px 10px;
}

.navbar .nav.menu>li.current_page_item>a {
    border: none;
    background: none;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    color: #679c11;
    background: #81ba41;
    -webkit-border-radius: 4px 4px 0px 0px;
    -moz-border-radius: 4px 4px 0px 0px;
    border-radius: 4px 4px 0px 0px;
    color: #fff;
    text-shadow: none;
}

.nav.lang {
    width: 168px;
    margin-top: 9px;
}

.nav.lang>li {
    margin-right: 5px;
    margin-top: 6px;
}

.nav.lang>li>a {
    border: none;
    background: none;
    padding: 3px 7px 3px 7px;
    font-size: 11px;
}

.nav.lang>li>a:hover {
    border: none;
    background: none;
}

.nav.lang>li.active {
    background: #84bd18;
    -webkit-border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}

.nav.lang>li.active>a {
    border: none;
    background: none;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    text-shadow: none;
    color: #fff;
}

.nav.lang>li.active>a:hover {
    border: none;
    background: none;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    color: #fff;
}

.gms .row {
    margin: 0px;
    padding: 0px;
}

.gms .row .span1 {
    width: 644px;
    margin: 0px;
    padding: 0px;
    margin-top: 0px;
    border-right: 1px solid #d3dcc2;
}

.gms .row .span2 {
    width: 268px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    margin-left: 0px;
    padding-left: 7px;
}

.gms .row .span2 h1 {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 15px;
}

.gms .row .span3 {
    width: 355px;
    margin: 0px;
    padding: 0px;
    margin-top: 10px;
    margin-right: 15px;
}

.gms .row .span4 {
    width: 594px;
    margin: 0px 0px;
    padding: 0px;
    margin-bottom: 5px;
}

.gms .row .span5 {
    width: 499px;
    margin: 5px 0px 10px 0px;
    padding: 0px;
    border-right: 1px solid #d3dcc2;
    min-height: 135px;
    margin-right: 20px;
}

.gms .row .span6 {
    width: 443px;
    margin: 5px 0px 10px 0px;
    padding: 0px;
}

.gms .row.kliendile .span6 {
    width: 291px;
    margin: 20px 30px 0px 0px;
    padding: 0px;
    min-height: 700px;
    padding-bottom: 0px;
}

.gms .row.kliendile .span6:last-child {
    margin-right: 0px;
}

.eeskirjad {
    padding-right: 20px;
    width: 350px;
    margin-top: 10px;
}

.eeskirjad div {
    margin-left: 25px;
}

.eeskirjad li {
    background: url(img/arr_list.jpg) no-repeat;
    list-style: none;
    margin: 0px;
    margin-bottom: 20px;
}

.eeskirjad li a {
    font-size: 11px;
    line-height: 17px;
    font-weight: bold;
    color: #5f5f5f;
}

.eeskirjad li a:hover {
    text-decoration: none;
    color: #71ab03;
}

.contact_block hr {
    margin: 10px 0px 10px 20px;
}

.contact_block .ask {
    background: url(img/ask.jpg) no-repeat -35px 5px;
    padding-left: 75px;
    margin-left: 0px;
    min-height: 77px;
}

.contact_block .ask p {
    margin-top: 10px;
    width: 380px;
    float: left;
    color: #5f5f5f;
}

.contact_block .ask .btn {
    float: right;
    margin-top: 13px;
}

.contact_block .btn {
    background: #898989;
    color: #fff;
    text-shadow: none;
    border: none;
}

.contact_block .btn:hover {
    background: #679c11;
}

.contact_block .sbscrb {
    background: url(img/sbscrb.jpg) no-repeat top left;
    padding-left: 95px;
    margin-left: 10px;
    min-height: 77px;
    margin-top: 12px;
}

.contact_block .sbscrb form {
    margin-top: 10px;
}

#ny_subscribe_submit_wrapper {
    float: right;
    margin-top: 0px;
    width: 50px;
}

#nySubscribeMsg {
    width: 97%;
}

.contact_block .sbscrb label {
    float: left;
    margin-right: 10px;
    line-height: 27px;
}

.contact_block .sbscrb input[type="email"] {
    width: 375px;
    height: 20px;
    float: left;
}

.contact_block .sbscrb p {
    margin-top: 10px;
    display: block;
    float: left;
    color: #5f5f5f;
}

.contact_block .sbscrb input.btn {
    float: left;
    margin-top: 0px;
}

.inner_page {
    width: 970px;
}

.inner_page .contact_block {
    margin-top: 10px;
    margin-bottom: 15px;
}

.inner_page .contact_block .ask {
    width: 355px;
    float: left;
    margin: 0px;
    border-right: 1px solid #d3dcc2;
    padding-right: 20px;
}

.inner_page .contact_block p {
    width: 269px;
}

.inner_page .contact_block .sbscrb {
    width: 345px;
    float: left;
    margin: 0px;
    margin-left: 0px;
}

.inner_page .contact_block .sbscrb input[type="email"] {
    width: 265px;
    margin-top: 0px;
}

.partners h3 {
    display: none;
}

.span5 .partners {
    margin-top: 29px;
}

.partners a {
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}

.Gallery h3 {
    display: none;
}

.main_gallery .links {
    border-bottom: 1px solid #cbd2c2;
    height: 25px;
    margin-top: -25px;
    margin-bottom: 15px;
    padding-bottom: 11px;
}

.main_gallery .links a {
    float: right;
    padding: 10px;
}

.main_gallery .links a.active {
    background: #84bd18;
    color: #fff;
    text-shadow: none;
}

.main_gallery .cont {
    margin-left: 7px;
}

.main_gallery .cont a {
    float: left;
    margin-right: 7px;
}

.news_block .main_news {
    padding: 15px 10px;
    background: #eff4e9;
    border: 1px solid #d3dcc2;
    min-height: 135px;
    padding-top: 10px;
    margin-top: 10px;
}

.news_block .main_news h2 {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 12px;
    float: left;
   /* background: url(img/green_cube.jpg) no-repeat 0px 6px; */
    padding-left: 15px;
}

.news_block .main_news .date {
    float: right;
    line-height: 20px;
    color: #8f9a82;
}

.news_block .main_news img {
    float: left;
    margin: 0px 12px 7px 0px;
    border: 1px solid #cbd2c2;
}

.news_block .main_news a {
    display: block;
    color: #3e6500;
    margin-top: 5px;
}

.news_block .news {
    width: 620px;
    float: left;
    margin-top: 0px;
    padding-left: 10px;
}

.news_block .news h2 {
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 12px;
   /* background: url(img/green_cube.jpg) no-repeat 0px 6px; */
    padding-left: 15px;
}

div.fl.newsdesc{
   padding-bottom: 15px;
    display: block;
    width: 100%;
}

.news_block .news .date {
    line-height: 15px;
    color: #8f9a82;
    margin-bottom: 5px;
    margin-left: 15px;
}

.news_block .news p {
    margin-left: 15px;
}

.news_block .news img {
    margin: 0px 12px 7px 0px;
    border: 1px solid #cbd2c2;
    float: left;
}

.news_block .news a {
    display: block;
    color: #3e6500;
    margin-top: 5px;
    margin-left: 0px;
   /* margin-bottom: 7px; */
}
p.post_date{
    margin: 0;
    color: gray;
    font-style: italic;
}
.fl .newsdesc{
    width: 600px;
    padding-left: 10px;
}

a.koolitus {
    text-decoration: none;
    margin-left: 15px;
    display: block;
    margin-top: 15px;
]
}

a.koolitus h2 {
    font-size: 11px;
    font-weight: bold;
    margin-top: 5px;
}

a.koolitus p {
    font-size: 11px;
    margin: 0px;
    padding: 0px;
    color: #484848;
}

a.koolitus:hover h2 {
    color: #84bd18;
}

a.koolitus:hover p {
    color: #84bd18;
}

.container .results {
    min-height: 500px !important;
}

.footer {
    /*background:#e6eae3; */
    font-size: 11px;
    bottom: 0px;
    margin: 0px auto 15px;
    width: 100%;
}

.footer .container {
    background: #fff;
    padding: 10px;
    border-top: 3px solid #84bd18;
}

.footer .contacts {
    margin-left: 10px;
    height: 20px;
}

.footer .container a {
    display: block;
    float: left;
    margin-right: 10px;
}

.footer .container .right a {
    display: inline;
    float: none;
    margin: 0px;
}

.footer .container .contacts a {
    display: inline;
    float: none;
    margin: 0px;
}

.footer .container .contacts ul {
    padding-left: 10px
}

.footer .container .right {
    text-align: right;
}

.footer.kliendile {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.footer.kliendile .container {
    margin: 0px auto;
    width: 990px;
}

.input-append .add-on, .input-prepend .add-on {
    display: inline-block;
    width: auto;
    height: 20px;
    min-width: 16px;
    padding: 4px 5px;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    text-align: center;
    text-shadow: 0 1px 0 white;
    background-color: #898989;
    border: 1px solid #898989;
}

.input-append .add-on:hover, .input-prepend .add-on:hover {
    background: #679c11;
}

.input-append button.btn, .input-prepend button.btn {
    padding-top: 0px;
    margin-top: 0px;
    background: none;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    color: #fff;
    text-shadow: none;
    width: 25px;
    height: 20px;
    text-align: center;
    padding: 0px;
    padding-bottom: 10px;
}

.input-append input[type="text"] {
    height: 20px;
}

.gms .btn.green {
    background: #84bd18;
    padding: 1px 7px;
    color: #fff;
    text-shadow: none;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    border: none;
}

.gms .btn.green:hover {
    background: #898989;
}

.kliendile h1 {
    background: url(img/arr_list.jpg) no-repeat 0px 1px;
    padding-left: 30px;
    margin-bottom: 15px;
}

.kliendile .span6:last-child {
    margin-left: 79px;
}

.kliendile a.btn {
    font-size: 21px;
    padding: 10px 25px;
    margin-top: 15px;
    /*margin-left: 50px;*/
    margin-left: auto;
    margin-right: auto;
    color: #595959;
}

.bottom {
    position: absolute;
    bottom: 0px;
    margin-bottom: 55px;
}

.row.partners h1 {
    display: block;
    width: 209px;
    float: left;
    min-height: 50px;
    line-height: 59px;
}

.row.partners>.partners {
    float: left;
    width: 745px;
    margin: 0px;
    border-left: 1px solid #D3DCC2;
    margin-left: 10px;
}

.row.partners .partners a {
    margin: 0px 10px;
}

.sidemenu {
    width: 240px;
    float: left;
    margin-top: 20px;
}

.sidemenu h1 {
    display: block;
}

.sidemenu h1, .content h1 {
    margin: 20px 0px 15px 0px;
}

.content {
    width: 674px;
    float: right;
    padding-left: 20px;
    border-left: 1px solid #d3dcc2;
    padding-bottom: 10px;
    min-height: 600px;
    margin-bottom: 5px;
}

.content img {
    margin: 10px auto;
    border: 1px solid #e1e1e1;
}

.sidemenu ul, li {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    margin-right: 20px;
}

.sidemenu>ul>li {
    background: url(img/arr_list.jpg) no-repeat 0px 6px;
    padding-left: 25px;
    margin: 7px 0px 3px 0px;
    padding-bottom: 7px;
    padding-top: 5px;
    border-bottom: 1px solid #d3dcc2;
}

.sidemenu>ul>li a {
    font-size: 11px;
    font-weight: bold;
}

.sidemenu>ul>li div b {
    text-align: right;
    display: block;
    width: 200px;
    margin-top: -20px;
    font-size: 11px;
}

.sidemenu>ul>li div b a {
    color: #679c11;
}

.sidemenu ul.submenu li {
    margin: 5px auto;
}

.sidemenu ul.submenu li a {
    font-size: 11px;
    font-weight: 100;
}

.sidemenu>ul>li h2 {
    color: #679c11;
    margin-top: -10px;
}

.sidemenu .accordion_toggle h1 {
    margin-top: 0px;
}

.accordion_content {
    width: 250px;
}

.content .worker {
    margin-right: 10px;
}

.content .worker:first-child {
    margin-left: 0px;
}

.content .worker:last-child {
    margin-right: 0px;
}

.main_gallery .nav li.active a {
    background: #84BD18;
    color: #fff;
    text-shadow: none;
}

.expand-title {
    cursor: pointer;
    background: url(img/arr_list.jpg) no-repeat 0px 1px;
    padding-left: 30px;
    margin-bottom: 5px;
    height: 20px;
    color: #595959;
}

#faq-block .single-faq .expand-title {
    cursor: pointer;
    background: url(img/arr_list.jpg) no-repeat 0px 1px;
    padding-left: 30px;
    color: #595959;
}

.faq-answer {
    margin-left: 32px;
    margin-top: 10px;
}

.btn a {
    color: #fff;
    text-decoration: none;
}

.form-search {
    margin-top: 14px;
}

.modal-header h1 {
    padding: 5px 10px;
    font-size: 21px;
}

.form-horizontal.letter p {
    margin: 0px 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #EEE;
}

.form-horizontal.letter textarea {
    width: 450px;
    height: 130px;
}

.form-horizontal.letter .controls {
    margin-left: 10px;
}

.form-horizontal.letter .controls h1 {
    background: url(img/arr_list.jpg) no-repeat 0px 1px;
    padding-left: 30px;
    margin-bottom: 0px;
    font-size: 18px;
    color: #679c11;
}

.form-horizontal.letter .control-group {
    margin-bottom: 10px;
}

.modal {
    width: 515px;
}

.gms .modal .btn-primary {
    background: #84bd18;
}

.KKK {
    width: 240px;
    position: fixed;
    margin-top: 10px;
}

.sidemenu h2 {
    border-bottom: 1px solid #CCC;
    padding: 4px 7px 10px 25px;
    margin-right: 10px;
    font-size: 12px;
    font-weight: bold;
    background: url(img/bw_arr_list.jpg) no-repeat 0px 6px;
    margin-bottom: 7px;
}

.sidemenu h2 a {
    color: #9d9d9d;
}

.sidemenu h2:hover {
    color: #484848;
    background: url(img/arr_list.jpg) no-repeat 0px 6px;
}

.sidemenu h2:hover a {
    text-decoration: none;
    color: #7b7b7b;
}

.sidemenu h2.active {
    color: #484848;
    background: url(img/arr_list.jpg) no-repeat 0px 6px;
    text-decoration: none;
}

#faq-block h1 {
    background: url(img/arr_list.jpg) no-repeat 0px 6px;
    padding-left: 25px;
    margin: 18px 0px 3px 0px;
    padding-bottom: 10px;
    padding-top: 5px;
    border-bottom: 1px solid #D3DCC2;
    margin-bottom: 10px;
}

.faq-answer {
    margin-bottom: 10px;
    border-bottom: 1px solid #f3f3f3;
    padding-bottom: 10px;
}

.faq-content h2 {
    color: #5DA70E;
}

.navbar .nav.iseteenindus {
    background: url(img/iseteenindus.jpg) no-repeat 0px 6px;
    padding-left: 20px;
    margin-top: 9px;
    width: 107px;
}

.navbar .nav.iseteenindus a {
    color: #777;
}

.ngg-galleryoverview .ngg-gallery-thumbnail-box {
    float: left;
    margin: 5px;
    border: 3px solid #7daa33;
}

.ngg-galleryoverview .ngg-gallery-thumbnail-box:hover {
    border-color: #8ec722;
}

.nav-tabs.gallery_tabs {
    margin-bottom: 5px;
}

.nav-tabs.gallery_tabs li h1 {
    margin-top: 7px;
    display: block;
    float: left;
    position: absolute;
}

.nav-tabs.gallery_tabs>li>a {
    padding-top: 8px;
    padding-bottom: 8px;
    line-height: 20px;
    border: 1px solid transparent;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    font-size: 18px;
    background: url(img/arr_list.jpg) 7px 9px no-repeat;
    padding-left: 35px;
}

.nav-tabs.gallery_tabs>li a:hover {
    color: #555;
    cursor: pointer;
    background-color: white;
    border: 1px solid #DDD;
    border-bottom-color: transparent;
}

.nav-tabs.gallery_tabs>.active>a {
    color: #555555;
    cursor: default;
    background-color: #ffffff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

.gallery_pics div {
    width: 220px;
    margin: 10px;
    float: left;
}

.gallery_pics div a {
    display: block;
    text-align: center;
}

.really_simple_share {
    clear: both;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -63px;
}

.push {
    height: 63px;
}

/* not required for sticky footer; just pushes hero down a bit */
.wrapper>.container {
    padding-top: 0px;
}

#smooth_slider_1 {
    width: 620px;
}

.gms .smooth_slider .smooth_nav a.smooth_slider_nnav {
    float: left;
    padding: 3px 10px;
    margin: 3px;
    border: 1px solid #ccc;
    text-align: center;
    text-decoration: none;
    font-weight: normal;
    width: 20px;
    -webkit-border-radius: 7px 7px 0px 0px;
    -moz-border-radius: 7px 7px 0px 0px;
    border-radius: 7px 7px 0px 0px;
    background: #fff;
}

.gms .smooth_slider .smooth_nav a.smooth_slider_nnav.activeSlide {
    font-weight: bold;
    background-color: #84bd18;
    width: 20px;
    color: #fff;
    text-shadow: none;
}

.banners_mp_holder .smooth_slider .smooth_nav {
    margin: 0px;
    padding: 0px;
    margin-bottom: -5px;
    z-index: 899;
}

.korter_mp {
    width: 205px;
    height: 170px;
    background: url(https://www.prugi.ee/portal/wp-content/uploads/2015/09/korter_mp.jpg) no-repeat bottom;
    border-radius: 6px;
    border: 1px solid lightgray;
}

.ari_mp {
    width: 205px;
    height: 170px;
    background: url(https://www.prugi.ee/portal/wp-content/uploads/2015/09/ari_mp.jpg) no-repeat bottom;
    border-radius: 6px;
    border: 1px solid lightgray;
}

.era_mp {
    width: 205px;
    height: 170px;
    background: url(https://www.prugi.ee/portal/wp-content/uploads/2015/09/era_mp.jpg) no-repeat bottom;
    border-radius: 6px;
    border: 1px solid lightgray;
}

.banners_mp {
    margin-left: 3px;
    padding-bottom: 0px;
    margin-bottom: 10px;
}

.banners_mp a {
    float: left;
    margin-left: 4px;
    display: block;
}

.banners_mp a:last-child {
    margin-left: 0px;
}

.banners_mp_holder {
    -webkit-border-radius: 0px 0px 7px 7px;
    -moz-border-radius: 0px 0px 7px 7px;
    border-radius: 0px 0px 7px 7px;
    border: 1px solid #cbd2c2;
    margin-bottom: 20px;
}

.banners_mp_page {
    -webkit-border-radius: 0px 0px 7px 7px;
    -moz-border-radius: 0px 0px 7px 7px;
    border-radius: 0px 0px 7px 7px;
    margin-bottom: 20px;
}

.banners_mp_holder h1 {
    margin-left: 10px;
    margin-bottom: 20px;
}

.banners_mp_holder .span1 .btn {
    margin-right: 10px;
}

.banners_mp_holder .span1 .news_block {
    margin: 0px 0px;
    -webkit-border-radius: 0px 0px 0px 7px;
    -moz-border-radius: 0px 0px 0px 7px;
    border-radius: 0px 0px 0px 7px;
    background-color: rgb(239, 244, 233);
    border-top: 1px solid rgb(211, 220, 194);
    display: block;
    position: relative;
    overflow: hidden;
    padding-top: 10px;
}

.banners_mp h1 {
    background: url(img/arr_list.jpg) no-repeat 0px 1px;
    padding-left: 25px;
    font-size: 14px;
    padding-top: 1px;
    padding-bottom: 7px;
    margin: 12px 0px 50px 12px;
    display: block;
    text-decoration: none;
}

.banners_mp a:hover h1 {
    text-decoration: none;
}

.gms_btns {
    width: 165px;
    height: 36px;
    cursor: pointer;
    padding-top: 15px;
    padding-left: 100px;
    display: block;
    margin-top: 9px;
    margin-left: 5px;
    font-size: 16px;
}

.gms_btns_side {
    width: 110px;
    height: 36px;
    cursor: pointer;
    padding-top: 15px;
    padding-left: 100px;
    display: block;
    margin-top: 9px;
    margin-left: 5px;
    font-size: 16px;
    border-radius: 7px;
}

.veo {
    background: url(img/veo.jpg) no-repeat;
}

.leping {
    background: url(img/leping.jpg) no-repeat;
    line-height: 18px;
    padding-top: 9px !important;
    padding-bottom: 10px !important;
}
h1.koguvajalik{
    text-transform: uppercase;
    background: none;
    padding: 0;
    margin: 10px 0 0 10px;
    color: #3e6500;
    font-weight: 600;
    padding-bottom: 6px;
}

.laepdf{
   background: url(https://www.prugi.ee/portal/wp-content/uploads/2015/09/iconfpng.jpg) no-repeat;
}

.lae_leping {
    background: url(img/lae_leping.jpg) no-repeat;
}
.vthinnakiri{
   background: url(https://www.prugi.ee/portal/wp-content/uploads/2015/09/iconmo.jpg) no-repeat;
}

.vahelinelepingbtn{
    background: url(https://www.prugi.ee/portal/wp-content/uploads/2015/09/iconhands.jpg) no-repeat;
    font-size: 15px;
    padding-top: 9px;
    padding-bottom: 10px;
}

.paragraphbtn{
background: url(https://www.prugi.ee/portal/wp-content/uploads/2015/09/iconpargf.jpg) no-repeat;
}

.kjatmevedubtn{
    background: url(https://www.prugi.ee/portal/wp-content/uploads/2017/01/kjatmevedu.jpg) no-repeat;
    font-size: 15px;
    padding-top: 9px;
    padding-bottom: 10px;
}
.arvebtn{
background: url(https://www.prugi.ee/portal/wp-content/uploads/2015/09/iconInvoice.jpg) no-repeat;
}

.konteineridbtn{
background: url(https://www.prugi.ee/portal/wp-content/uploads/2015/09/iconContainer.jpg) no-repeat;
}

.liigitibtn{
background: url(https://www.prugi.ee/portal/wp-content/uploads/2015/09/iconliigiti.jpg) no-repeat;
}

.jaatmemahuti{
background: url(https://www.prugi.ee/portal/wp-content/uploads/2015/10/jaatmemahuti.jpg) no-repeat;
}

.liigitibtn, .jaatmemahuti{
    font-size: 15px;
    padding-top: 9px;
    padding-bottom: 10px;
}

.klienditugi {
    margin-top: -13px;
    font-weight: bold;
    font-size: 14px;
    color: #71a807;
    margin-bottom: 6px;
}

table {
    border-collapse: collapse;
    margin-bottom: 7px;
    width: 100%;
    font-size: 11px;
}

table tr.tabelautoodd td {
    background: #fff;
    border: none;
    padding: 3px;
    padding-top: 7px;
}

table tr td span {
    font-size: 11px;
}

table tr td.label {
    padding-left: 7px;
    padding-top: 7px;
}

table tr th {
    background: #fff;
    padding: 3px;
    padding-top: 7px;
    text-align: left;
    border: 1px solid #c2c9d1;
}

table tr td {
    padding: 3px;
    border: 1px solid #c2c9d1;
    vertical-align: top;
}

table tr:nth-child(even) {
    background: #f9f9f9;
}

table tr:nth-child(odd) {
    background: #fff;
}

table {
    border-collapse: collapse;
    margin-bottom: 7px;
    width: 100%;
    font-size: 11px;
}

table tr.tabelautoodd td {
    background: #fff;
    border: none;
    padding: 3px;
    padding-top: 7px;
}

table tr td span {
    font-size: 11px;
}

table tr td.label {
    padding-left: 7px;
    padding-top: 7px;
}

table tr th {
    background: #fff;
    padding: 3px;
    padding-top: 7px;
    text-align: left;
}

table tr td {
    padding: 3px;
    border: 1px solid #c2c9d1;
    vertical-align: top;
}

table tr:nth-child(even) {
    background: #f9f9f9;
}

table tr:nth-child(odd) {
    background: #fff;
}

.macwarn {
    font-size: 12px;
    margin-left: 7px;
    text-align: justify;
    color: rgb(247, 3, 3);
    margin-top: 4px;
    line-height: 14px;
    margin-bottom: 12px;
    margin-top: -16px;
    display: none;
}

.fl.newsdesc {
    float: left;
}

/*.lang-en {
    pointer-events: none;
    cursor: default;
}*/


div.news > div.post_content{
    height: 434px;
    max-height: 434px;
}